body{
    background: #f6dec7; /*linear-gradient(180deg, #f6dec7, #CCB1A0, #221713);*/
    font-family: 'Yanone';
}
.header{
    height: 300px;
    width: 100%;
    background: url("../images/header.png");
    background-position: center;
    opacity: 0.9;
    box-shadow: 0 7px 14px #221713;
    padding-top: 20px;
    font-family: 'Yanone';
}
.content2{
    /*background-color: #221713;*/
    background-image: url("../images/background2.jpg");
    width: 70%;
    opacity: 0.9;
    box-shadow: 0 14px 28px #221713;
    text-align: center;
    color: #f6dec7;
    position: relative;
    visibility: visible;
    
    /*z-index: -1;*/
}
a:link, a:hover, a:visited{
    color: #221713;
}
.menu{
    font-size: 22px;
    width: 200px;
    height: 164px;
    background-image: url("../images/stic.png");
    margin-left: 50%;
    padding-top: 40px;  
}

.orders{
    width:100%;
    border:2px;
    background: rgba(22, 14, 11, 0.8);
    text-align: center;
    font-size: 18px;
    border-style: dashed;
}

ul{
    list-style-type: none;
}
.logo{
   margin-left:10%;
   width: 250px;
   float: left;
}
h1{
    padding-top: 30px;
    font-family: 'Yanone';

}
.disc img{
    margin-top: 10px;
    margin-bottom: 10px;
}
.disc p, li{
font-size: 20px;
}
.about{
    text-align: left;
    width: 90%;
    background-color: rgba(17, 4, 0, 0.7);
    margin: auto;
}
.hh{
    text-align: center;
}
footer{
    text-align: center;
    background-image: url("../images/background2.jpg");
    color:#f6dec7;
    box-shadow: 0 0 20px #221713;
    opacity: 0.95;
}
footer a:link, footer a:hover, footer a:visited{
    color:#f6dec7;
    font-size: 30px;
}
.logotip{
    margin-top: 15px;
}
.footer{
    padding-top: 10px;
    margin-left: 48%;
}
.kontact{
    margin-left: 30%;
}
/*
.disc {
text-align: left;
}*/

input:required:invalid{
    border-color: red;
}



.st{
    color: #f6dec7;
    margin-left: 80%;
    font-size: 20px;
    margin-bottom: 30px;
}
.form{
    height: 480px;
    top: 50%;
}
.form, .form2, .form3 {
    background-image: url("../images/55.png");
    width: 400px;
    /*height: 480px;*/
    visibility: hidden;
    position: fixed;
    z-index: 10000;
    color: #f6dec7;
    text-align: left;
    margin-left: 40%;
    margin-top: -20%;
    border-radius: 20px;
    padding-top: 40px;
    padding-left: 20px;
    text-align: center;
    opacity: 0.9;
    font-size: 20px;
}
.logout{
    color: #f6dec7;
    margin-left: 80%;
    font-size: 20px;
    margin-bottom: 30px;
}
.form2{
    margin-top: -5%;
    width: 350px;
    height: 180px; 
    z-index: 1000000;
}
.bt_log{
    margin-left: 100px;
}
.regkn{
    margin-left: 90px;
}
.form3{
    margin-left:20%;
}
.wrap{
    width:100%;
    min-height:100%;
    background-color: rgba(22, 17, 13, 0.6);
   /* overflow:hidden;
    position:fixed;*/
    top:0px;
    z-index: 1003;
    visibility: hidden;
}
#topNubex {
	position: fixed;
	right: 45px;
	bottom: 100px;
   }
   .quantity{
       margin-left:15px;
   }
   .price{
       padding-right: 20px;
   }
.korzina_w {
    background-image: url("../images/55.png");
    width: 500px;
    visibility: hidden;
    position: absolute;
    top:10%;
    left:35%;
    z-index: 100000;
    color: #f6dec7;
    text-align: left;
    border-radius: 20px;
    /*padding-top: 10px;*/
    padding-left: 20px;
    text-align: center;
    opacity: 0.9;
    font-size: 20px;
    /*overflow: scroll;*/
}
.person{
    text-align: left;
    margin-left: 30px;
}
.person_info{
    margin-left: 30px;
    font-size: 20px;
}
.change_person{
    height: 40px;
    width: 150px;
    margin:auto;
}

.change_person, .zakaz, .btn, .regkn, .bt_log {
    display: inline-block;
    color: #221713;
    background-color: #ceb8a4;
    font-weight: 700;
    text-decoration: none;
    user-select: none;
    padding: .5em 2em;
    outline: none;
    border: 2px solid;
    border-radius: 1px;
    transition: 0.2s;
    font-family: 'Yanone';
    font-size: 17px;
    
  } 
  .change_person:hover, .zakaz:hover, .btn:hover, .regkn:hover, .bt_log:hover { background: rgba(255,255,255,.2); color:#f6dec7; }
  .change_person:active, .zakaz:active, .btn:active, .regkn:active, .bt_log:active { background: #f6dec7; }


.catalog{
    margin: 0 auto;
}
.one_product{
    margin: 10px auto;
    background-color: rgba(22, 17, 13, 0.4); 
    border-radius: 10px;
    font-size: 18px;
    
}
.one_product img{
    border-radius: 10px;
}
/*.wrap{
    background-color: #221713;
    opacity: 0.6;
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 10000;
    left: 0;
    top: 0; 
    visibility: hidden;
}*/
.form, .form2, .form3 input{
    border-radius: 10px;
}
.form, .form2, .form3 li{
    list-style-type: none;
    text-align: left;
}
.close {
    position: absolute;
    right: 40px;
    top: 10px;
    width: 7px;
    height: 7px;
    opacity: 0.3;
    }
    .close:hover {
    opacity: 1;
    }
    .close:before, .close:after {
    position: absolute;
    left: 15px;
    content: ' ';
    height: 33px;
    width: 2px;
    background-color: #f6dec7;
    }
    .close:before {
    transform: rotate(45deg);
    }
    .close:after {
    transform: rotate(-45deg);
    }

    .gallary img{
        height: 375px;
        width: 225px;
    }
    .gallary{
        width: 90%;
        margin:auto;
    }

@font-face{

    font-family: 'Montserrat';
    
    src: url('fonts/Montserrat-Regular.ttf');
    
    font-weight: normal;
    
    font-style: normal;
    
    }
    
@font-face{

    font-family: 'Yanone';
    
    src: url('../fonts/YanoneKaffeesatz-Light.ttf');
    
    font-weight: normal;
    
    font-style: normal;
    
    }